aboutsummaryrefslogtreecommitdiff
path: root/tests/dl-linux-tarball.bash
diff options
context:
space:
mode:
Diffstat (limited to 'tests/dl-linux-tarball.bash')
-rwxr-xr-xtests/dl-linux-tarball.bash4
1 files changed, 3 insertions, 1 deletions
diff --git a/tests/dl-linux-tarball.bash b/tests/dl-linux-tarball.bash
index 03c0e7d..3c325db 100755
--- a/tests/dl-linux-tarball.bash
+++ b/tests/dl-linux-tarball.bash
@@ -1,8 +1,10 @@
-#!/bin/bash -eu
+#!/usr/bin/env bash
#
# This script checks the size of /tmp/linux-3.0.tar.gz and downloads
# a fresh copy if the size is incorrect or the file is missing.
+set -eu
+
URL=https://cdn.kernel.org/pub/linux/kernel/v3.0/linux-3.0.tar.gz
TGZ=/tmp/linux-3.0.tar.gz